@heroku-cli/plugin-apps-table
======================

list apps as a table

[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/@heroku-cli/apps-table.svg)](https://npmjs.org/package/@heroku-cli/apps-table)
[![CircleCI](https://circleci.com/gh/heroku/heroku-apps-table-plugin/tree/master.svg?style=shield)](https://circleci.com/gh/heroku/heroku-apps-table-plugin/tree/master)
[![Appveyor CI](https://ci.appveyor.com/api/projects/status/github/heroku/heroku-apps-table-plugin?branch=master&svg=true)](https://ci.appveyor.com/project/heroku/heroku-apps-table-plugin/branch/master)
[![Downloads/week](https://img.shields.io/npm/dw/@heroku-cli/apps-table.svg)](https://npmjs.org/package/@heroku-cli/apps-table)
[![License](https://img.shields.io/npm/l/@heroku-cli/apps-table.svg)](https://github.com/heroku/heroku-apps-table-plugin/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
```sh-session
$ heroku plugins:install apps-table
$ heroku apps:table
```
# Commands
<!-- commands -->
* [`heroku apps:table`](#heroku-appstable)

## `heroku apps:table`

list apps in a custom table

```
USAGE
  $ heroku apps:table

OPTIONS
  -o, --owned        only display owned apps
  -t, --team=team    team to use
  -x, --extended     show extra columns
  --columns=columns  only show provided columns (comma-separated)
  --csv              output is csv format
  --filter=filter    filter property by partial string matching, ex: name=foo
  --no-header        hide table header from output
  --no-truncate      do not truncate output to fit screen
  --sort=sort        property to sort by (prepend '-' for descending)

EXAMPLES
  $ heroku apps:table
  $ heroku apps:table --owned
  $ heroku apps:table --team=my-team
  $ heroku apps:table --team=my-team --columns='app name,stack,region'
  $ heroku apps:table --team=my-team --sort='app name'
  $ heroku apps:table --team=my-team --filter='stack=heroku-16'
  $ heroku apps:table --team=my-team --csv
```

_See code: [src/commands/apps/table.ts](https://github.com/heroku/heroku-apps-table-plugin/blob/v0.1.0/src/commands/apps/table.ts)_
<!-- commandsstop -->
